## libenv-sanctify-perl 1.06

=== debian/changelog ===
libenv-sanctify-perl (1.06-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.04
  * Upgraded bundled Module::Install version
  * Used some new M::I features. Does not affect functionality or close bugs.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 1.06.
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 8 and tiny debian/rules.
  * Update debian/copyright: use Copyright-Format 1.0, update copyright
    years, remove infomration about removed files.
  * Remove now unneeded build dependencies.
  * Add /me to Uploaders.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 19:20:01 +0100

libenv-sanctify-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #526383)

 -- Jonathan Yu <frequency@cpan.org>  Thu, 30 Apr 2009 14:59:37 -0400
