=== debian/control ===
Source: libenv-sanctify-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-perl/packages/libenv-sanctify-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libenv-sanctify-perl.git
Homepage: http://search.cpan.org/dist/Env-Sanctify/

Package: libenv-sanctify-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module providing lexically scoped environment (%ENV)
 Env::Sanctify is a module that provides lexically scoped manipulation and
 sanctification of %ENV. With this module, one can add or alter environment
 variables, later restoring the environment back either manually or
 automatically once the object falls out of scope.
 .
 This is useful for manipulating the environment that forked processes and
 sub-processes will inherit.
