=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libenv-sanctify-perl.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libenv-sanctify-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libenv-sanctify-perl.git
-Homepage: http://search.cpan.org/dist/Env-Sanctify/
+Homepage: https://metacpan.org/release/Env-Sanctify/
 
 Package: libenv-sanctify-perl
 Architecture: all
