=== debian/watch ===
version=3
https://metacpan.org/release/Env-Sanctify/   .*/Env-Sanctify-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
