=== debian/control ===
Source: libenv-sanctify-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libenv-sanctify-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libenv-sanctify-perl.git
Homepage: https://metacpan.org/release/Env-Sanctify

Package: libenv-sanctify-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module providing lexically scoped environment (%ENV)
 Env::Sanctify is a module that provides lexically scoped manipulation and
 sanctification of %ENV. With this module, one can add or alter environment
 variables, later restoring the environment back either manually or
 automatically once the object falls out of scope.
 .
 This is useful for manipulating the environment that forked processes and
 sub-processes will inherit.
