=== debian/watch ===
version=4
https://metacpan.org/release/Env-Sanctify   .*/Env-Sanctify-v?@ANY_VERSION@@ARCHIVE_EXT@$
